12

how do I install node.js on linode debian lenny?

view full story
linux-howto

http://serverfault.com – I want to use nodejs on a linode machine that has debian lenny installed. I want to have the latest version of nodejs and npm as well. apt-get does not seem to know nodejs or possibly I don't know how to use it. in here: http://nodejs.org/dist/v0.6.6/ i see many files but I don't know which of them I should use for the install (nor how). I am guessing that I need node-v0.6.6.pkg but again, this is just a guess and I don't know how to continue from here. thanks. (HowTos)